/*! #######################################################################

	HeadShrinker v1.0.2
	--------
	
	To be used with jquery.headshrinker.js by Chris Wharton (https://github.com/weare2ndfloor/HeadShrinker)

####################################################################### */


/* 

	The body class of "headshrinker" is added when the plugin is active 

	We also add a class of "headshrunk" onto the cloned header in case you want to overwrite CSS specifically	
	
*/

.headshrinker .headshrunk {
	background-color: #fff;
	padding-top: 15px; 
	border-bottom: 1px solid #ccc;

}
.headshrinker .headshrunk img.logo{
	float: left;
	left: 0;
	right: 0;
	width: 155px;
	height: 61px;
}
.headshrinker .headshrunk img.h_tel{
	width: 230px;
	height: 64px;
}
@media screen and (max-width: 770px) {
	.headshrinker .headshrunk img.h_tel{ display: none;}

	.headshrinker .headshrunk img.logo{
		float: left;
		left: 0;
		right: 0;
		width: 130px;
		height: 51px;
	}
}

.headshrinker .headshrunk nav ul{
	float: left!important;
	width: 100%;
	margin-top: 15px!important;
}
.headshrinker .headshrunk nav ul li{
	line-height: 100%!important;
}
.headshrinker .headshrunk nav ul li a {
	color: #666;
	font-size: 14px!important;

}

.headshrinker .headshrunk nav ul li a:hover {
	color: #847349;
}

.headshrinker .headshrunk a.headshrinker-reveal {
	width: 50px;
	height: 55px;
	background: url(../images/sp/menu_back.png) no-repeat top;
	background-size: 50px 55px;
	display: inline-block;
	position: absolute;
	top: 5px;
	right: 20px;
}

.headshrinker .headshrunk a.headshrinker-reveal.hs-reveal-left {
	right: auto;
	left: 20px;
}
.headshrinker .headshrunk a.headshrinker-reveal span {
	display: block;
	width: 60%;
	margin: 0 auto;
	background: #000;
	height: 4px;
	margin-top: 13px !important;
	margin-bottom: -10px !important;
	border-radius: 50px;
}

.headshrinker .headshrunk .headshrinker-menu {
	position: absolute;
	left: 0;
	overflow-y: scroll;
	max-height: 500px;
}

.headshrinker .headshrunk .headshrinker-menu {
	display: block;
	width: 100%;
	text-align: left;	
}

.headshrinker .headshrunk .headshrinker-menu ul, .headshrinker .headshrunk .headshrinker-menu li  {
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	position: relative;
}

.headshrinker .headshrunk .headshrinker-menu a {
	display: block;
	background: #fff;
	padding: 10px 20px !important;
	border-bottom: 1px solid #efefef;
	font-size: 12px!important;
}

.headshrinker .headshrunk .headshrinker-menu ul ul a {
	padding-left: 40px !important;
}

.headshrinker .headshrunk .headshrinker-menu ul ul ul a {
	padding-left: 50px !important;
}

.headshrinker .headshrunk .headshrinker-menu ul ul ul ul a {
	padding-left: 70px !important;
}

.headshrinker .headshrunk .headshrinker-menu ul ul ul ul ul a {
	padding-left: 80px !important;
}

.headshrinker .headshrunk .headshrinker-menu ul li a.headshrinker-expand {
	width: 26px;
	height: 26px;
	border: none !important;
	padding: 7px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: none !important;
	font-size: 20px;
}